Subject: [imss] Three IMSS documents approved by the IESG

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Fri, 9 Mar 2007 09:11:33 +0200

The IESG approved the three IMSS documents as Proposed Standards. Thanks
and Congratulations to the editors and to the whole Working Group. 

Regards,

Dan

Subject: draft-ietf-imss-fc-fcs-mib-02.txt updated by Amy Vezza
From: "DraftTracker Mail System" <[email-masked]>
To: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Fri, 9 Mar 2007 00:22:34 +0200

Please DO NOT reply on this email.

I-D: draft-ietf-imss-fc-fcs-mib-02.txt
ID Tracker URL: https://datatracker.ietf.org/cgi-bin/idtracker.cgi?command=view_id&dTag=15096&rfc_flag=0
 State Changes to Approved-announcement to be sent from IESG Evaluation by Amy Vezza 

Subject: draft-ietf-imss-fc-rscn-mib-02.txt updated by Amy Vezza
From: "DraftTracker Mail System" <[email-masked]>
To: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Fri, 9 Mar 2007 00:22:21 +0200

Please DO NOT reply on this email.

I-D: draft-ietf-imss-fc-rscn-mib-02.txt
ID Tracker URL: https://datatracker.ietf.org/cgi-bin/idtracker.cgi?command=view_id&dTag=15095&rfc_flag=0
 State Changes to Approved-announcement to be sent from IESG Evaluation by Amy Vezza 

Subject: draft-ietf-imss-fc-zs-mib-03.txt updated by Amy Vezza
From: "DraftTracker Mail System" <[email-masked]>
To: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Fri, 9 Mar 2007 00:22:03 +0200

Please DO NOT reply on this email.

I-D: draft-ietf-imss-fc-zs-mib-03.txt
ID Tracker URL: https://datatracker.ietf.org/cgi-bin/idtracker.cgi?command=view_id&dTag=15097&rfc_flag=0
 State Changes to Approved-announcement to be sent from IESG Evaluation by Amy Vezza 
_______________________________________________
imss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/imss